=== debian/control ===
Source: bidiv
Section: text
Priority: optional
Maintainer: Debian Hebrew Packaging Team <team+hebrew@tracker.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>, Shachar Shemesh <shachar@debian.org>, Tzafrir Cohen <tzafrir@debian.org>
Build-Depends: debhelper (>> 11), libfribidi-dev, pkg-config
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/hebrew-team/bidiv.git
Vcs-Browser: https://salsa.debian.org/hebrew-team/bidiv

Package: bidiv
Architecture: any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: BiDi viewer - command-line tool displaying logical Hebrew/Arabic
 bidiv is a simple utility for converting logical-Hebrew input to visual-Hebrew 
 output. This is useful for reading Hebrew mail messages, viewing Hebrew texts,
 etc. It was written for Hebrew but Arabic (or other BiDi languages) should
 work equally well.
